<!DOCTYPE html>
<html lang="en-ie">
  <head>
    <meta charset="UTF-8"/>
    <title>Password reset</title>
    <link href="images/favicon/favicon-16x16.png" rel="icon" type="image/png"/>
    <link href="stylesheets/index.css" rel="stylesheet" type="text/css"/>
  </head>
  <body>
    <div class="wrapper">
      <header class="page-header">
        <img alt="Sharky, our mascot" height="81.56" src="images/sharky.svg" width="145"/>
        <h1>Skynet Self Service</h1>
      </header>
      <main class="page-body">
        <h2>Password Change</h2>
        <p>
          Change your Skynet password.
        </p>
        <form id="form">
          <table id="table">
            <tr>
              <td><label for="user">Username</label></td>
              <td><input id="user" name="user" type="text"/> <br/></td>
            </tr>
            <tr>
              <td><label for="pass">Old Password</label></td>
              <td><input id="pass" name="pass" type="password"/> <br/></td>
            </tr>
            <tr>
              <td><label for="newPW1">New Password</label></td>
              <td><input id="newPW1" name="newPW" type="password"/> <br/></td>
            </tr>
            <tr>
              <td><label for="newPW2">Confirm</label></td>
              <td><input id="newPW2" name="newPWConfirm" type="password"/> <br/></td>
            </tr>
            <tr>
              <td colspan="2"><input id="button" type="Submit" value="Submit"/></td>
            </tr>
          </table>
        </form>
        <p id="formStatus"></p>
        <script type="module" src="password.js"></script>
      </main>
      <footer class="page-footer">
        UL Computer Society 2023-<span id="year">2023</span>
        <script>
          document.getElementById('year').textContent = new Date().getFullYear().toString()
        </script>
      </footer>
    </div>
  </body>
</html>
